Subject: Re: [net-next Patchv2 0/3] support Round Robin scheduling

From: Jakub Kicinski <[email-masked]>
Date: Thu, 13 Jul 2023 20:28:26 -0700

On Thu, 13 Jul 2023 11:31:08 +0530 Hariprasad Kelam wrote:
> octeontx2 and CN10K silicons support Round Robin scheduling. When multiple
> traffic flows reach transmit level with the same priority, with Round Robin
> scheduling traffic flow with the highest quantum value is picked. With this
> support, the user can add multiple classes with the same priority and
> different quantum in htb offload.

Please extend the driver documentation appropriately, there's 
a "Setup HTB offload" section which only shows strict prio now.
-- 
pw-bot: cr